body {
  color: #181818;
}
body img {
  max-width: 100%;
}


.site-wrap {
    overflow: hidden;
    max-width: 100%: ;
}


.hero {
  background: url("../images/tablet-4-2.png") no-repeat 10px 0px;
  padding: 50px 0 200px 0;
  /*background-size: 100% auto;*/
  background-position: center top;
}


.hero h1 {
  font-size: 40px;
  line-height: 40px;
  margin-bottom: 10px;
  color: #000;
  letter-spacing: -1px;
  margin-top: 10px;
  font-weight: 200;
}
.hero-intro {
	position: absolute;
	top: 420px;
	z-index: 10;
}
.hero-pencil {
  position: relative;
  z-index: 1;
  text-align: center;
}
.hero-art {
  position: relative;
  z-index: 0;
  text-align: center;
  margin-top: -120px;
}

@media only screen and (max-width: 767px)
	 
	 {
	
.hero {
  /*background colo: url("../images/no-tablet.png") no-repeat 10px -80px;
  /*padding: 50px 0 200px 0;*/
  background-size: 150% auto;
} 

.hero-intro {
  position: absolute;
  top: 280px;
  z-index:10;
  
}
	 }

.section {
    position: relative;
    padding: 200px 0;
    background-color: #FFFFFF;
}
.section h2 {
  font-size: 35px;
  font-weight: 300;
  line-height: 42px;
  margin-bottom: 10px;
}
.process h3 {
  font-size: 22px;
  line-height: 32px;
  margin-bottom: 10px;
  font-weight: 400;
}

.timeline:after {
  content: '';
  position: absolute;
  z-index: 3;
  width: 4px;
  background: rgba(255, 255, 255, 0.2);
  top: 0;
  left: 50%;
  bottom: 0;
  margin-left: -2px;
}

 @media only screen and (max-width: 767px)
	 
	 {
	.timeline:after {
  content: '';
  position: absolute;
  z-index: 3;
  width: 0px;
  /*background: rgba(255, 255, 255, 0.2);*/
  top: 0;
  left: 50%;
  bottom: 0;
  margin-left: -2px;
}

	 }

.experience {
  z-index: 2;
  /*background: #8596a3;*/
    background: #0063fe;
  color: #fff;
  clip-path: polygon(0 6%, 100% 0, 100% 94%, 0 100%)
}
.experience h2 {
  color: rgba(255, 255, 255, 0.35);
}

.experience-cbsi {
  position: relative;
  z-index: 10;
  
}

.experience-cbsi img {
  position: relative;
  z-index: 10;
  max-width:96%;
  margin-left:2%;
  margin-right:2%; 
}

/*
.experience-cbsi img {
  position: relative;
  z-index: 10;
  max-width:80%;
  margin-left:10%;
  margin-right:10%; 
}
*/

@media only screen and (max-width: 767px)
	 
	 {
.experience-cbsi img {
  position: relative;
  z-index: 10;
  max-width:140%;
  margin-left:0%;
  margin-right:0%;
  
 
}
	 }

.process {
  margin: -220px 0;
  z-index: 0;
    background: url("../images/media-3.jpg") rgb(2, 12, 24) no-repeat 0 20%;
  background-size: 100% auto;
  background-position: center top;
  color: #fff;
}
.process h2 {
  color: rgba(255, 255, 255, 0.45);
}
.process-cbsi {
  position: relative;
  z-index: 4;
}
.process-phones {
  position: relative;
  z-index: 4;
}
.process-intro {
  text-align: center;
  padding-top:120px;
  padding-bottom:60px;
}
.process-icn {
  text-align: center;
}

.bayarea {
  z-index: 2;
  background: #724391;
  color: #fff;
  clip-path: polygon(0 0, 100% 6%, 100% 100%, 0 94%);
}
.bayarea h2 {
  color: rgba(255, 255, 255, 0.35);
}

.bayarea img {
  position: relative;
  z-index: 10;
  max-width:80%;
  margin-left:10%;
  margin-right:10%; 
}

@media only screen and (max-width: 767px)
	 
	 {
.bayarea img {
  position: relative;
  z-index: 10;
  max-width:125%;
  margin-left:0%;
  margin-right:0%;

 
}
	 }

.who-intro {
  text-align: center;
}


li {
    list-style: none;
    list-style-image: url(../images/icn_star.png);
 
    margin: 0 5px 0 15px;
    /*font-size: 16px;
    line-height: 24px;*/
    padding-top: 10px;
    padding-bottom: 5px;
}



.who img {
  position: relative;
  z-index: 10;
  max-width:80%;
  margin-left:10%;
  margin-right:10%; 
}

.strong {
	font-weight:800;
}


a {
  color: #1283ff;
  text-decoration:none; }
a:hover {
  color: #1fcd71; }
